avalon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Leo Simons <leosim...@apache.org>
Subject Re: I can't complie org.apache.log.LogEvent.java
Date Mon, 12 May 2003 08:38:40 GMT
Hi Tianhao,

the latest version of avalon-logkit is at

http://www.apache.org/dist/avalon/logkit/latest/,

which is mirrored around the world. You can get
it from the closest mirror using the

http://avalon.apache.org/download.cgi

page. The class you are referring to is in src/compat.
Using ant-1.5.1 (see http://ant.apache.org/) or later
for your build will take care of including that automatically.

You may also want to consider just downloading a binary
distribution of logkit and not bother with compilation :D

cheers and good luck!

- Leo Simons

PS: in the future, queries like this are best directed
at a user list, which for avalon is at users@avalon.apache.org

Tianhao wrote:
> Hi, My friends:
>    This is Tianhao, I'm  now in Japan.
>    I want to study the strus , so I get the latest source.
>    But I can't compile  org.apache.log.LogEvent.java,
>    beacuse the class ContextStack.java is not included in the
>    zip file :
> 
> http://sunsite.tus.ac.jp/pub/apache/avalon/logkit/latest/LogKit-1.2-src.zip
>    I 'm also can't get it from the URL below:
> 
> http://jakarta.apache.org/builds/jakarta-avalon/release/logkit/latest/LogKit
> -1.2-src.zip
> 
>   Please help me.
> 
>   Thanks.



---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@avalon.apache.org
For additional commands, e-mail: dev-help@avalon.apache.org


Mime
View raw message